@charset "euc-jp";

/*
======================================================================

Responsive Common

======================================================================*/
div, p, table, th, td, td, ul, li, dl, dt, dd {
	box-sizing:border-box;
}

#maincontents {
	width:950px;
	margin:0 auto;
}

#footer_sp {
	display:none;
}

@media screen and (max-width: 949px) {
	#footer_sp {
		display:inherit;
	}
}

/*============================================================
SP
============================================================*/
@media screen and (max-width: 949px) {

    /*============================================================
    common
    ============================================================*/
    .sp_display{
        display:block;
    }
    .pc_display{
        display:none;
    }
    * html #maincontents,* html #maincontents img,div#container,#maincontents{
        width:100% !important;
    }
    div#maincontents img{
        width:100%;
        height:auto;
    }



    /*============================================================
   searchpane
   ============================================================*/   
    .searchlist{
        margin:0;
    }
    .searchpane{
        position: static;
    }
    .searchpane .content{
        padding: 10px;
        text-align: center;
    }
    .searchpane p img{
        max-width: 343px;
    }
    .searchpane label{
        font-size: 100%;
        margin: 0;
        text-align:center;
    }
    .searchlist select{
        min-width: 8em;
        margin-left:0;
        vertical-align: middle;
    }
    .searchpane .btn{
        margin-left:15px;
    }
    p.cptime{
        font-size:15px;
    }
    p.cptime span{
        font-size:12px;
    }



    /*============================================================
    entryBox
    ============================================================*/
    .sp_display.contentbox .content{
        padding:10px 0;
    }
    .sp_display.contentbox{
        margin-bottom:3%;
    }
    #container .entryBox{
        position: relative;
        display: block;
        width: 90%;
        height: 2.75em;
        line-height: 1;
        letter-spacing: -0.01em;
        margin: 10px auto 5px;
        padding-top: 4em;
        border: #aa0000 solid 1px;
        border-radius: 10px;
        -webkit-border-radius: 10px;
        background-color: #bf0000;
        font-size: 18px;
        text-align: center;
    }
    #container .entryBox .entrySubmit {
        position: absolute;
        top: 0;
        display: block;
        padding: 1.5em 10px;
        line-height: 1;
        border: none;
        border-radius: 30px;
        -webkit-border-radius: 10px;
        -webkit-box-shadow: none;
        box-shadow: none;
        background: none;
        text-decoration: none;
        text-shadow: -1px -1px 0 #aa0000;
        color: #ffffff;
        font-size: 18px;
        font-weight: bold;
        cursor: pointer;
    }
    div#container div.entryBox #a265430 {
        display: none;
    }
    div#container div.entryBox input {
        width: 100%;
        vertical-align: middle;
    }
    .attentionList{
        padding: 10px 10px 0;
        font-size: 82%;
    }
	.user-friendly-campaign-entry-form {
		width: 96%;
		margin: 10px auto 5px;
		padding: 10px 4px 15px;
	}
	.user-friendly-campaign-entry-form-on {
		border: 2px solid #dedede;
		background: #f7f7f7;
	}
	.user-friendly-campaign-entry-form-off {
		border: 2px solid #dedede;
		background: #f7f7f7;
	}
	.user-friendly-campaign-entry-form a {
		text-decoration: none;
	}
	.user-friendly-campaign-entry-form em {
		color: #ff0000;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-message {
		font-size: 12px;
		padding: 2px 5px;
		line-height: 1.2;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox {
		text-align: center;
		padding-top: 5px;
		font-size: 14px;
		font-weight: bold;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox span {
		display: inline;
		zoom: 1;
		display: inline-block;
		height: 25px;
		margin-bottom: 6px;
		padding: 9px 0 0 25px;
		cursor: pointer;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .on {
		background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/supersale/1405/common/sp/img_check_on.gif) no-repeat 0 0;
		background-size: 24px 29px;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .off {
		background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/supersale/1405/common/sp/img_check_off.gif) no-repeat 0 0;
		background-size: 24px 29px;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-area {
		text-align: center;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button {
		display: inline-block;
		width: 100%;
		height: 66px;
		line-height: 13px;
		background: -o-linear-gradient(top, #ec0101, #a70000);
		background: -moz-linear-gradient(top, #ec0101, #a70000);
		background: -webkit-gradient(linear, center top, center bottom, #ec0101, #a70000);
		background: -webkit-linear-gradient(top, #ec0101, #a70000);
		background: linear-gradient(to bottom, #ec0101, #a70000);
		background-image: linear-gradient(to bottom, #e94949, #bf0000);
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e94949), to(#bf0000));	
		border: none;
		box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
		border-radius: 50px;
		font-size: 21px;
		font-weight: bold;
		color: #ffffff;
		font-family: sans-serif;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button .entryDetail {
		line-height: 1;
		color: #ffffff;
		font-size: 12px;
		font-weight: normal;
	}
	.user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-off {
		display: none;
	}



    /*============================================================
    menu box area
    ============================================================*/
        .sidemenu .heading{
        top: 2em;
        left: -1em;
    }
    .contentbox.beige .content{
        padding-top: 13%;
        padding-left:3%;
        padding-right:3%;
    }
    .itemlist .title {
        padding-left: 2%;
        padding-right: 2%;
    }
    .itemlist .description {
        min-height: inherit;
        height: auto;
    }
    .itemlist .text{
        width:100%;
    }


    /*============================================================
    detail
    ============================================================*/
	div.detail {
		font-size:1.25em;
	}
    div#container table.detail ,div#container table.detail tr ,div#container table.detail tbody td, div#container table.detail tbody th, div#container table.detail thead tr, div#container table.detail thead th, div#container table.detail tbody, div#container table.detail ul ,div#container table.detail li{
        display: block;
        background: none;
        padding: 0;
        margin: 0;
        list-style: none;
        border: none;
        border-spacing: 0;
        border-collapse: collapse;
    }
	div#container table.detail thead th {
		border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    background-color: #999;
    color: #ffffff;
    padding: 10px 7px;
    font-size: 117%;
    }
    div#container table.detail tbody td, div#container table.detail tbody th{
        text-align:left;
        width:100%;
	}

    div#container table.detail{
        width: 100%;
		font-size: 12px;
    }
    div#container table.detail thead{
        display: inline;
    }
    div#container table.detail thead th{
        font-size:100%;
        text-align:center;
    }
    div#container table.detail tbody{
        width: auto;
        margin: 10px 10px 0;
		border: 1px solid #cccccc;
        border-radius: 10px;
    }

    div#container table.detail tbody tr{
        padding:0;
    }
    div#container table.detail tbody tr.first_tr{
        border-top: none;
    }
    div#container table.detail tbody tr.first_tr td{
        border-top:none;
        background:none;
    }
    div#container table.detail tbody th{
        padding:10px 0 10px 10px;
		background:#efefef;
		border-bottom: 1px solid #cccccc;
    }
    div#container table.detail tbody th.th_2 {
		background:#f9f9f9;
		border-bottom:2px dotted #cccccc;
    }
    div#container table.detail tbody th span{
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        color: #333333;
        text-decoration: none;
        font-weight:bold;
    }
    div#container table.detail tbody td{
        border-bottom: 1px solid #cccccc;
        padding:10px;
    }
    div#container table.detail tr:last-child td {
		border-bottom: none;
	}
    .itemlist li{
        float:none;
    }



    /*============================================================
    header footer
    ============================================================*/
    .rc-h-standard, .rc-h-standard.rc-h-liquid .rc-h-noscript-bar, .rc-h-standard.rc-h-liquid .rc-h-search-bar, .rc-h-standard.rc-h-liquid .rc-h-section-bar, .rc-h-standard.rc-h-liquid .rc-h-service-bar, .rc-h-standard.rc-h-liquid .rc-h-subsection-bar, .rc-h-standard.rc-h-liquid .rc-h-utility-bar {
	    min-width: auto;
    }
    #sectionNav2,#tagLine, #remoteNav, .rc-h-standard .rc-h-site-menu, 
	#footer_sp #footerCpbnr, #footer_sp .promArea {
        display:none !important;
    }
    div#grpheader{
        width:100%;
            border-bottom: 2px solid #F59600;
	    margin: 0;
	    padding: 0;
    }
    div#grpheader img{
        height: auto;
    }
    div#grpheader:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    #grpheader .rc-h-utility-bar {
	    display: none;
    }
    #grpheader .rc-h-standard .rc-h-service-bar {
	    margin: 0;
	    padding: 0;
	border:none;
	min-width: auto;
    }
    #grpheader .rc-h-standard .rc-h-site-id{
	margin:10px 0;
    }
    #grpheader .rc-h-logo a {
		margin-left: 10px;
		width: 147px;
		height: 42px;
		background: url(//img.delivery.rakuten.co.jp/data/static/logo/logo_delivery_sp_box.png) no-repeat;
		background-size: 147px 42px;
		text-indent: -9999px;
		white-space: nowrap;
		overflow: hidden;
		display: block;
	}
    #grpheader .rc-h-section-bar {
	display:none;
    }
    .rule-inner {
        width: auto;
        text-align: left;
    }
	div#footer {
		    width: 100%;
	}
	.rc-f-standard {
	    margin-bottom: 0;
	}
   .rc-f-section00, .rc-f-section-content01, .rc-f-section-content00 {
        display: none;
    }
    #footer_sp {
        display:inherit;
    }
    #footer_sp {
        padding: 10px 0;
        border-top: #ffa000 solid 2px;
    }
    #footer_sp ul {
        text-align: center;
    }
    #footer_sp ul li {
        display: inline-block;
    }
    #footer_sp ul li:last-child {
    }
    #footer_sp ul li a {
        display: inline-block;
        padding: 5px;
    }
    #footer_sp #copyright {
        margin-bottom: 5px;
        font-size: 14px;
        text-align: center;
    }
	#footer_sp .promArea {
	    display: none;
	}
	/* 2018.9.13 add for ADNW responsive */
	#footerBanner {
		width:100% !important;
		height: auto !important;
	}
	#footerBanner div.adnw_outer {
		display: block !important;
	}
	#footerBanner div.adnw_inner {
		width: 100% !important;
		margin-bottom: 20px;
	}
}


@media screen and (max-width: 718px) {
.sidemenu .heading{
	top: 1%;
	left: -1.8%;
}
}

/*-------- Breadcrumb ----------*/
@media screen and (max-width: 949px){
div#bookmarklet div.socialArea{
    display: none;
}
    
div#bookmarklet{
    width: auto!important;
}

div#bookmarklet:after {
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    visibility: hidden;
    content: ".";
    font-size: 0.1em;
	margin-bottom: 2px;
}

div#bookmarklet ul{
    width: 100%;
    display: inline-flex;
}

div#bookmarklet ul#breadcrumb {
    list-style: none;
    padding: 8px 0 6px 10px;
    font-size: 11px;
    overflow-x: auto!important;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
div#bookmarklet ul#breadcrumb li {
    background: url(https://img.delivery.rakuten.co.jp/data/static/delivery/normal/common/arrow-right.svg) no-repeat 0 4px;
	background-size: 9px 9px;
    padding: 0 5px 0 11px;
    color: #999999;
	display: inline-block;
    width: auto;
    line-height: 1.7;
}
div#bookmarklet ul#breadcrumb li a:link,
div#bookmarklet ul#breadcrumb li a:visited,
div#bookmarklet ul#breadcrumb li a:active {
    color: #999999;
    text-decoration: none;
}
div#bookmarklet ul#breadcrumb::-webkit-scrollbar {
	height: 2px;
}
}
